.inner-blocks-section {
  padding: 2rem 0;
}

.inner-blocks-section p {
  margin: 0 0 10px;
}

.inner-blocks-section h1,
.inner-blocks-section h2,
.inner-blocks-section h3,
.inner-blocks-section h4,
.inner-blocks-section h5,
.inner-blocks-section h6,
.inner-blocks-section .uagb-heading-text {
  margin-bottom: 1rem !important;
}

.inner-blocks-section .wp-block-image {
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 100%;
}
